html,
body {
    font-family: 'Monda', sans-serif;
    overflow-x: hidden;
}

.form-control {
    border-radius: 0;
}

.jc-bar {
    margin: 0;
    border: 0;
    border-radius: 0;
    background: #fff;
}

.topbar {
    text-align: right;
}

.topbar ul {
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style: none;
}

.topbar ul li a {
    font-size: 14px;
    font-weight: 700;
    display: block;
    padding: 10px 50px;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    border-radius: 0 0 10px 10px;
    background: #f7931e;
}

.jc-bar {
    box-shadow: 1px 1px 10px rgba(0, 0, 0, .2);
}

.jc-bar .navbar-brand img {
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}

.jc-bar .navbar-brand {
    padding: 0 15px;
}

.jc-bar .navbar-nav>li>a:hover {
    color: #f7931e;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    font-weight: 700;
    color: #f7931e;
    background: transparent;
}

.navbar-default .navbar-nav>.active>a::before {
    font-family: Font Awesome\ 5 Free;
    padding-right: 3px;
    content: '\f101';
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    font-weight: 600;
    text-decoration: none;
    color: #f7931e;
    outline: 0;
    background-color: transparent;
}
.notice
{
    background: #f7931e;
}
.notice ul
{
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 16px;
}
.notice ul li
{
    padding:5px 0;
    margin-right: 30px;
    float: left;
}
.notice ul::qfter
{
    content:'';
    display: block;
    clear: both;
}
@-webkit-keyframes ticker {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
}
100% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}
}
@keyframes ticker {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
}
100% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}
}
.ticker-wrap {
  width: 100%;
  overflow: hidden;
  background-color: #222;
  padding-left: 100%;
  box-sizing: content-box;
}
.ticker-wrap .ticker {
  display: inline-block;
  height: 3rem;
  line-height: 3rem;
  white-space: nowrap;
  padding-right: 100%;
  box-sizing: content-box;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-name: ticker;
  animation-name: ticker;
  -webkit-animation-duration: 30s;
  animation-duration: 30s;
}
.ticker-wrap .ticker__item {
  display: inline-block;
  padding: 0 2rem;
  font-size: 1.8rem;
  color: #b6ff09;
  font-weight: 600;
}
.banner img {
    margin: 0 auto;
    width: 100%;
}
.banner .carousel-indicators .active
{
    background-color: #f7931e; 
}
.banner .carousel-indicators li
{
    border: 1px solid #f7931e; 
}
.featured {
    padding: 97px 0;
}

.section-title {
    font-size: 28px;
    font-weight: 700;
    display: inline-block;
    margin-top: 0;
    padding: 8px 0 8px 22px;
    text-transform: uppercase;
    color: #fff;
    background: #f7931e;
}

.section-title::after {
    font-family: Font Awesome\ 5 Free;
    margin-left: 17px;
    padding: 9px 9px;
    content: '\f101';
    color: #fff;
    background: #515255;
}

.featured-item {
    margin-top: 50px;
}

.featured-item .thumb {
    position: relative;
}

.featured-item .thumb .car-image {
    width: 100%;
}

.featured-item .thumb .price {
    font-size: 17px;
    font-weight: 700;
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    padding: 15px 10px 15px 0;
    color: #fff;
    background: #f7931e;
}

.featured-item .thumb .price::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    content: ' ';
    transform: translateX(-100%);
    border-top: 35px solid #f7931e;
    border-right: 20px solid #f7931e;
    border-bottom: 18px solid transparent;
}

.featured-item .thumb .offer-badge {
    position: absolute;
    top: -7px;
    left: -9px;
}

.small-item .thumb .offer-badge {
    top: -5px;
    left: -7px;
}

.small-item .thumb .offer-badge img {
    width: 75%;
}

.featured-item .details {
    position: relative;
    padding: 15px 10px;
    border: 1px solid #959595;
    border-top: 0;
    border-bottom: 2px solid #f7931e;
}

.featured-item .details::after {
    position: absolute;
    right: 0;
    bottom: -2px;
    display: block;
    width: 10%;
    height: 2px;
    content: ' ';
    background: #6c6d70;
}

.featured-item .details h5 {
    font-size: 20px;
    font-weight: 700;
    margin-top: 0;
    color: #f7931e;
}

.details ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.details ul li {
    font-size: 13px;
    font-weight: 700;
    line-height: 20px;
    float: left;
    margin-bottom: 15px;
    color: #515255;
}

.link-list {
    margin-bottom: 0!important;
}

.link-list a {
    text-decoration: none;
    color: #515255;
}

.link-list a:hover {
    color: #f7931e;
}

.details ul li img {
    display: inline-block!important;
    width: auto!important;
    height: 20px;
    padding-right: 5px;
    vertical-align: bottom;
}

.details ul li:not(:last-child) {
    padding-right: 10px;
}

.details ul::after {
    display: block;
    clear: both;
    content: ' ';
}

.show-more-btn {
    font-size: 16px;
    font-weight: 700;
    display: inline-block;
    margin-top: 0;
    padding: 8px 0 8px 15px;
    text-decoration: none;
    color: #fff;
    background: #f7931e;
}

.show-more-btn:hover {
    text-decoration: none;
    color: #fff;
}

.show-more-btn::after {
    font-family: Font Awesome\ 5 Free;
    margin-left: 17px;
    padding: 11px 9px;
    content: '\f067';
    color: #fff;
    background: #515255;
}

.show-more-btn.next {
    border: 0;
    border-radius: 0;
}

.show-more-btn.next::after {
    content: '\f101';
}

.featured .show-more-btn {
    margin-top: 60px;
}

.about {
    background: url('../img/abt-bg.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.about .welcome-note {
    padding: 50px 50px 50px 0;
}

.welcome-note h2,
.search-box h2,
.side-content h2 {
    font-size: 50px;
    font-weight: 700;
    margin: 0;
    margin-bottom: 15px;
    text-transform: uppercase;
    color: #fff;
}

.welcome-note h2 span::after,
.search-box h2 span::after,
.side-content h2 span::after {
    font-family: Font Awesome\ 5 Free;
    display: inline-block;
    padding-left: 5px;
    content: '\f101';
}

.welcome-note p {
    text-align: justify;
    color: #fff;
}

.read-more-btn {
    font-size: 14px;
    display: inline-block;
    margin-top: 15px;
    padding: 5px 0 5px 15px;
    text-decoration: none;
    color: #fff;
    border: 2px solid #fff;
    background: transparent;
}

.read-more-btn:hover {
    text-decoration: none;
    color: #fff;
}

.read-more-btn::after {
    font-family: Font Awesome\ 5 Free;
    font-weight: 700;
    margin-left: 17px;
    padding: 7px 9px;
    content: '\f067';
    color: #fff;
    border-left: 2px solid #fff;
    background: transparent;
}

.search-box {
    position: relative;
    margin-top: -90px;
    padding: 90px 70px;
    background: #515255;
    box-shadow: -20px 10px 40px rgba(0, 0, 0, .5);
}

.search-box .bg {
    position: absolute;
    z-index: 0;
    right: 0;
    bottom: 0;
    width: 70%;
}

.search-box .contents {
    position: relative;
    z-index: 1;
}

.search-box form {
    margin: 35px 0 20px;
}

.search-box .form-group {
    position: relative;
    margin-bottom: 24px;
}

.search-box .form-control {
    font-weight: 700;
    text-indent: 30px;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 0;
    background: transparent;
}

.search-box .form-control {
    padding-top: 3px;
}

.search-box .form-control option {
    color: #252525;
}

.side-content select {
    padding: 3px 10px;
}

.side-content select option {
    color: #252525;
}

.search-box .field-icon {
    line-height: 32px;
    position: absolute;
    top: 0;
    left: 0;
    height: 33px;
    padding: 8px 10px;
    color: #fff;
    border-right: 2px solid #fff;
}

.search-box .read-more-btn::after {
    content: '\f002';
}

.weekly-hot {
    padding: 97px 0;
}

.weekly-hot .small-item .price {
    font-size: 13px;
    padding: 5px 10px 5px 0;
}

.weekly-hot .small-item .details h5 {
    font-size: 18px;
}

.weekly-hot .small-item .details ul li {
    margin-bottom: 5px;
}

.weekly-hot .small-item .link-list a {
    font-size: 13px;
}

.weekly-hot .small-item .price::before {
    border-top: 22px solid #f7931e;
    border-right: 8px solid #f7931e;
    border-bottom: 6px solid transparent;
}

.testimonials {
    padding: 97px 0;
    background: url('../img/testimonial-bg.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.testimonials .section-title {
    border: 2px solid #fff;
    background: transparent;
}

.testimonials .section-title::after {
    content: '\f10d';
    color: #f7931e;
    border-left: 2px solid #fff;
    background: transparent;
}

.testimonial-item {
    margin-top: 50px;
    padding-bottom: 10px;
    color: #fff;
    border-bottom: 2px solid #5c5c5c;
}

.top-brands {
    padding: 97px 0;
}

.brand-item {
    margin: 40px 0 10px;
}

.brand-item a {
    display: block;
    text-align: center;
}

.brand-item img {
    width: auto!important;
    margin: 0 auto;
}

.why-us {
    padding: 97px 0;
    background: url('../img/whyus-bg.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.why-us .section-title {
    border: 2px solid #fff;
    background: transparent;
}

.why-us .section-title::after {
    content: '\f128';
    border-left: 2px solid #fff;
    background: transparent;
}

.whyus-list {
    margin: 50px 0;
    padding: 0;
    list-style: none;
}

.whyus-list li {
    display: inline-block;
    float: left;
    width: calc(100%/4);
}

.why-box {
    text-align: center;
}

.why-box .icon {
    position: relative;
    width: 100%;
    padding-top: 100%;
    border: 2px solid #fff;
    background: rgba(247, 147, 30, .75);
}

.why-box .icon img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.whyus-list li:nth-child(1) .icon img {
    width: 45%;
}

.whyus-list li:nth-child(2) .icon img {
    width: 44%;
}

.whyus-list li:nth-child(3) .icon img {
    width: 30%;
}

.whyus-list li:nth-child(4) .icon img {
    width: 51%;
}

.why-box h6 {
    font-size: 20px;
    font-weight: 700;
    margin-top: 24px;
    margin-bottom: 0;
    color: #fff;
}

footer {
    padding: 97px 0 0;
    background: #252525;
}

.footer-title {
    font-size: 16px;
    font-weight: 700;
    display: inline-block;
    margin-top: 25px;
    color: #f7931e;
}

.footer-title::after {
    font-family: Font Awesome\ 5 Free;
    margin-left: 5px;
    content: '\f101';
    color: #f7931e;
}
footer .dropdown-menu a
{
    color: #252525;
}
.contents {
    margin-top: 20px;
}

.footer-menu {
    margin: 15px 0;
    padding: 0;
    list-style: none;
}

.footer-menu li {
    display: inline-block;
}

.footer-menu>li>a {
    font-size: 16px;
    font-weight: 700;
    padding-right: 30px;
    text-decoration: none;
    color: #fff;
}

.footer-menu li a:hover {
    text-decoration: none;
    color: #f7931e;
}

.footer-menu .active a,
.footer-menu .active a:hover {
    color: #f7931e;
}

.address {
    font-size: 16px;
    color: #fff;
}

.footer-menu .fa-inverse {
    color: #252525;
}

.social a {
    padding-right: 5px!important;
}

.sub-footer {
    margin-top: 97px;
    background: #111;
}

.sub-footer p {
    font-size: 13px;
    font-weight: 700;
    line-height: 25px;
    margin: 0;
    vertical-align: middle;
    color: #4a4a4a;
}

.inner-page-content {
    min-height: 800px;
    padding: 40px 0;
}

.side-content,
.emi {
    margin-bottom: 40px;
    padding: 25px;
    border-bottom: 5px solid #f7931e;
    background: #515255;
}

.side-content h2 {
    font-size: 30px;
}

.side-content h2 span::after {
    color: #f7931e;
}

.side-content .form-group {
    position: relative;
    margin-bottom: 24px;
}

.side-content .form-control {
    font-weight: 700;
    text-indent: 30px;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 0;
    background: transparent;
}

.side-content .field-icon {
    line-height: 30px;
    position: absolute;
    top: 0;
    left: 0;
    height: 30px;
    padding: 8px 10px;
    color: #fff;
    border-right: 2px solid #fff;
}

.side-content .field-icon img {
    max-height: 14px;
}

.emi h2 {
    font-size: 22px;
    font-weight: 700;
    display: inline-block;
    margin: 10px auto;
    text-transform: uppercase;
    color: #f7931e;
}

.emi h2 span {
    font-size: 31px;
    color: #fff;
}

.emi h2 span::after {
    content: '';
}

.emi p {
    font-size: 12px;
    color: #fff;
}

.emi .form-group label {
    font-size: 12px;
    font-weight: 400;
    color: #fff;
}

.emi .form-control {
    color: #fff;
    border: 2px solid #fff;
    border-radius: 0;
    background: transparent;
}

.emi .btn {
    border: 0;
    border-radius: 0;
    background: #f7931e;
}

.toggle-back {
    font-size: 25px;
    position: absolute;
    z-index: 1;
    top: -30px;
    left: 100%;
    display: none;
    padding: 5px 10px;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    color: #f7931e;
    background: #515255;
    box-shadow: 0 0 2px rgba(255, 255, 255, .3);
}

.inner-page-content .featured-item {
    margin-top: 0;
    margin-bottom: 50px;
}

.inner-page-content .featured-item h5 {
    margin-bottom: 5px;
}

.inner-page-content .featured-item .details ul li {
    clear: both;
}

.inner-page-content .featured-item .details ul li:first-child {
    margin-bottom: 10px;
}

.inner-page-content .link-list a {
    line-height: 12px;
    vertical-align: middle;
}

.inner-page-content .details ul li img {
    display: inline-block!important;
    width: auto!important;
    height: 14px;
    margin-top: -2px;
    padding-right: 5px;
}

.inner-page-content .details .price {
    font-size: 20px;
    font-weight: 700;
    color: #515255;
}

.inner-page-content .thumb .stock-stat {
    font-size: 13px;
    font-weight: 400;
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    padding: 10px 10px 10px 0;
    color: #fff;
    background: #f7931e;
}

.inner-page-content .thumb .stock-stat::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    content: ' ';
    transform: translateX(-100%);
    border-top: 24px solid #f7931e;
    border-right: 12px solid #f7931e;
    border-bottom: 14px solid transparent;
}

.inner-page-content .thumb .stock-stat.sold,
.weekly-hot .small-item .sold {
    background: #e40000;
}

.weekly-hot .small-item .details ul li {
    font-size: 11px;
}

.inner-page-content .thumb .stock-stat.sold::before {
    border-top: 24px solid #e40000;
    border-right: 12px solid #e40000;
}

.weekly-hot .small-item .sold::before {
    border-top-color: #e40000;
    border-right-color: #e40000;
}

.inner-page-content .pagination {
    margin-top: 0;
}

.pagination>li:first-child>a,
.pagination>li:first-child>span,
.pagination>li:last-child>a,
.pagination>li:last-child>span {
    border-radius: 0;
}

.pagination>li>a,
.pagination>li>span {
    margin-right: 4px;
}

.pagination>li>a {
    color: #515255;
    border-color: #a8a8aa;
}
.pagination>li>a .fas
{
    line-height: inherit;
}

.pagination>li>a:hover,
.pagination>li>span:hover {
    color: #f7931e;
    border-color: #f7931e;
    background: #fff;
}

.pagination>li>span {
    color: #fff;
    border-color: #f7931e;
    background: #f7931e;
}

.sort {
    margin-bottom: 30px;
}

.sort .form-control {
    margin-left: 10px;
    padding-top: 3px;
    border-radius: 0;
}
.product-gallery
{
    position: relative;
}
.product-gallery .offer-badge
{
    position: absolute;
    top: 0;
    left: 0;
    width: 15%;
    transform: translate(-8%,-6%);
}
.product-gallery .offer-badge img
{
    width: 100%;
}
.main-img {
    width: 100%;
}

.product-summary h1 {
    font-size: 19px;
    font-weight: 700;
    line-height: 20px;
    margin-top: 0;
    color: #515255;
}

.price-tag {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 10px;
    color: #f7931e;
    border-bottom: 1px solid #cacbcc;
}

.description {
    font-weight: 800;
    text-align: justify;
}

.btn-controls {
    margin-top: 35px;
    text-align: center;
    vertical-align: middle;
}

.btn-controls .btn {
    font-size: 13px;
    font-weight: 700;
    margin: 0 10px;
    padding: 5px 20px;
}

.btn-controls .btn span {
    vertical-align: middle;
}

.btn-controls .btn {
    height: 48px;
}

.btn-flat {
    vertical-align: middle;
    border-radius: 0;
}

.btn-controls .btn-warning {
    background: #f7931e;
}

.btn-controls .btn-default {
    color: #fff;
    background: #515255;
}

.image-slider {
    margin-top: 10px;
}
.btn-controls .disabled
{
    color: #ccc;
}
.image-slider .owl-nav {
    height: 0;
    margin: 0;
}

.thumb-next,
.thumb-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    padding: 5px 35px;
    vertical-align: middle;
    color: #fff;
}

.thumb-next::before {
    position: absolute;
    top: 50%;
    left: 70%;
    transform: translate(-50%, -50%);
}

.thumb-prev::before {
    position: absolute;
    top: 50%;
    left: 30%;
    transform: translate(-50%, -50%);
}

.thumb-prev {
    left: 0;
    background: -moz-linear-gradient(left, rgba(0, 0, 0, .8) 0%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, .8) 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, .8) 0%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7931e', endColorstr='#00ffffff', GradientType=1);
}

.thumb-next {
    right: 0;
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, .8) 100%);
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, .8) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, .8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f7931e', GradientType=1);
}

.btn-jc {
    background: #f7931e;
}

.product-spec {
    margin-top: 50px;
    padding-top: 50px;
    border-top: 1px solid #cacbcc;
}

.inner-title {
    font-size: 30px;
    font-weight: 700;
    margin-top: 0;
    color: #f7931e;
}

.spec-list {
    padding: 0;
    list-style: none;
}

.spec-list li {
    width: 90%;
    border-bottom: 1px solid #cacbcc;
}

.spec-list li>div {
    font-weight: 700;
    display: inline-block;
    width: 50%;
    padding: 5px 0;
    color: #515255;
}

.feat-title {
    margin-top: 40px;
}

.feat-list li {
    float: left;
    width: 45%;
    padding: 2px 0;
    border: none;
}

.feat-list::after {
    display: block;
    clear: both;
    content: ' ';
}

.feat-list li>div {
    width: 100%;
}

.spec-list li>div .fa-angle-double-right,
.spec-list li>div .fa-check {
    margin-right: 5px;
    color: #f7931e;
}

.about-content {
    padding: 30px 0 60px;
}

.about-content p {
    line-height: 23px;
    text-align: justify;
    color: #515254;
}

.contact-form {
    padding: 30px 0;
}

.contact-form .form-group {
    position: relative;
}

.contact-form .form-control:not(textarea) {
    height: 40px;
}

.contact-form .form-control {
    position: relative;
    margin-bottom: 40px;
    text-indent: 30px;
    border: 1px solid #a8a8a9;
    border-radius: 0;
}

.contact-form .field-icon {
    line-height: 32px;
    position: absolute;
    position: absolute;
    top: 0;
    left: 0;
    height: 40px;
    color: #f7931e;
    border-right: 1px solid #a8a8a9;
}

.contact-form .field-icon i {
    line-height: 40px;
}

.comment-field .field-icon {
    border-bottom: 1px solid #a8a8a9;
}

.contact-form .btn {
    font-size: 13px;
    font-weight: 700;
    padding: 5px 20px;
}

.contact-form .btn {
    height: 38px;
}

.contact-form .btn-warning {
    background: #f7931e;
}

.address-title {
    font-size: 30px;
    font-weight: 700;
    display: inline-block;
    margin-top: 0;
    color: #f7931e;
}

.address-title::after {
    font-family: Font Awesome\ 5 Free;
    margin-left: 5px;
    content: '\f101';
    color: #f7931e;
}

.loc {
    margin-top: 25px;
}

.img404 {
    margin: 0 auto;
}

.mt-20 {
    margin-top: 20px;
}

.finance-list {
    padding: 0;
    list-style: none;
}

.finance-list li {
    position: relative;
    display: block;
}

.steps ul {
    padding: 0;
    list-style: none;
}

.steps ul li {
    float: left;
    width: calc(100%/6);
    padding: 2px;
}

.steps ul li:first-child {
    padding-left: 0;
}

.steps ul li:last-child {
    padding-right: 0;
}

.steps .number,
.steps .current-info {
    display: none;
}

.steps ul li a {
    font-weight: 600;
    display: block;
    padding: 10px;
    color: #252525;
    background: #c9beb1;
}

.steps ul li>a:hover,
.steps ul li>a:focus {
    text-decoration: none;
    outline: 0;
}

.steps ul .current>a {
    color: #fff;
    background: #f7931e;
}

.steps ul .error>a {
    color: #fff;
    background: red;
}

.wizard-form h3 {
    display: none;
}

.wizard-form .content {
    padding: 20px 0;
}

.wizard-form .actions {
    text-align: right;
}

.wizard-form .actions ul {
    float: right;
    padding: 0;
    list-style: none;
}

.wizard-form .actions ul li {
    float: left;
}

.wizard-form .actions ul::after,
.wizard-form .actions::after {
    display: block;
    clear: both;
    content: ' ';
}

.wizard-form .actions ul li>a {
    margin: 0 5px;
    padding: 5px 10px;
    text-decoration: none;
    color: #fff;
    background: #f7931e;
}

.wizard-form label.error {
    font-size: 11px;
    font-weight: 400;
    color: red;
}

.wizard-form .form-control {
    outline: 0;
    box-shadow: none;
}

.wizard-form .form-control.error {
    border-color: red;
}

.wizard-form .form-control.valid {
    border-color: green;
}

.partner-data,
.house_otype,
.previous_add,
.emp,
.pemp,
.issue,
.visa {
    display: none;
}

.sub-title {
    font-size: 16px;
    color: #f7931e;
}

.wizard-form select {
    padding: 4px 12px;
}

.wizard-form label span {
    color: red;
}


.dropzone {
    min-height: 150px;
    border:0;
    background: transparent;
    padding: 0;
}
.dz-message
{
    padding:100px 20px;
    background: #eee;
    border:1px dashed #CCC;
    border-radius: 10px;
}
.dz-preview
{
    margin:5px 5px 5px 0;
}
.dropzone .dz-preview .dz-image
{
    width:150px;
    height: 150px;
    border-radius: 4px;
}
.dropzone .dz-preview .dz-details {
    z-index: 20;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    opacity: 0;
    font-size: 10px;
    min-width: 100%;
    max-width: 100%;
    padding:3px;
    text-align: left;
    color: rgba(0,0,0,0.9);
}
.dropzone .dz-preview .dz-details .dz-size {
 display: none;
}
.dropzone .dz-preview .dz-progress {
    opacity: 1;
    z-index: 1000;
    pointer-events: none;
    position: absolute;
    height: 10px;
    left: 50%;
    top:auto;
    bottom: 0;
    margin-top: -8px;
    width: 90%;
    background: rgba(255,255,255,0.9);
    -webkit-transform: scale(1) translateX(-50%);
    border-radius: 3px;
    overflow: hidden;
    margin-left: 0;
}
.dropzone .dz-preview:not(.dz-processing) .dz-progress {
    -webkit-animation: none;
    -moz-animation: none;
    -ms-animation: none;
    -o-animation: none;
    animation: none;
}
.dz-delete
{
    position: absolute;
    top:-10px;
    right: -10px;
    color:red;
    z-index: 20;
}
.dz-delete:hover,.dz-delete:focus
{
   color:red;
   text-decoration: none;
}
.dropzone .dz-preview .dz-error-message
{
    top:auto;
    bottom:-6px;
    left:50%;
    transform: translate(-50%,100%);
    font-size: 12px;
    text-align: center;
    border-radius: 3px;
    padding:2px;
}

@media (min-width: 768px) {
    body {
        padding-top: 150px;
    }
    body.ticker-on
    {
        padding-top: 180px;
    }
    .jc-bar .navbar-nav>li>a {
        padding-top: 50px;
        padding-bottom: 40px;
        -webkit-transition: all .3s ease;
        -moz-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
    }
    .offset .navbar-brand img {
        height: 60px;
        padding-top: 8px;
    }
    .offset .navbar-nav>li>a {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .whyus-list li:first-child .why-box {
        margin-right: 30%;
    }
    .whyus-list li:nth-child(2) .why-box,
    .whyus-list li:nth-child(3) .why-box {
        margin-right: 15%;
        margin-left: 15%;
    }
    .whyus-list li:last-child .why-box {
        margin-left: 30%;
    }
}

@media (max-width: 768px) {

    body {
        padding-top: 50px;
    }
    body.ticker-on
    {
        padding-top: 80px;
    }
    .jc-bar .navbar-brand img {
        max-height: 45px;
        padding-top: 2px;
    }
    .featured {
        padding: 30px 0;
    }
    .section-title {
        font-size: 18px;
    }
    .featured-item {
        margin-top: 15px;
    }
    .featured .show-more-btn {
        margin-top: 30px;
    }
    .about .welcome-note {
        padding: 50px 0;
    }
    .welcome-note h2,
    .search-box h2,
    .side-content h2 {
        font-size: 22px;
    }
    .search-box {
        margin-top: 0;
        padding: 15px 25px;
    }
    .weekly-hot {
        padding: 40px 0;
    }
    .testimonials {
        padding: 40px 0;
    }
    .testimonial-item {
        margin-top: 20px;
    }
    .top-brands {
        padding: 40px 0;
    }
    .why-us {
        padding: 40px 0;
    }
    .whyus-list li {
        width: calc(100%/2);
        margin-bottom: 20px;
    }
    .whyus-list li:nth-child(odd) .why-box {
        margin-right: 5%;
    }
    .whyus-list li:nth-child(even) .why-box {
        margin-left: 5%;
    }
    footer {
        padding-top: 40px;
    }
    .sub-footer {
        margin-top: 40px;
    }
    .sub-footer p {
        font-size: 8px;
        font-weight: 700;
    }
    .inner-page-content {
        padding: 40px 0;
    }
    .inner-page-content .featured-item {
        margin-bottom: 35px;
    }
    .product-summary h1 {
        margin-top: 20px;
    }
    .feat-list li {
        width: 100%;
    }
    .feat-list {
        margin-bottom: 30px;
    }
    .small-item .thumb .offer-badge {
        top: -4px;
        left: -4px;
    }
    .small-item .thumb .offer-badge img {
        width: 45%;
    }
    .inner-page-content .thumb .stock-stat
    {
        font-size: 10px;
        padding: 5px 5px 5px 0;
    }
    .inner-page-content .thumb .stock-stat::before
    {
        border-top: 17px solid #f7931e;
        border-right: 8px solid #f7931e;
        border-bottom: 7px solid transparent;
    }
    .featured-item .details
    {
        padding: 10px 5px;
    }
    .featured-item .details h5
    {
        font-size: 15px;
    }
    .inner-page-content .details .price
    {
        font-size: 15px;
        margin-bottom: 5px;
    }
    .inner-page-content .details ul li:not(:last-child)
    {
        padding-right: 3px;
    }
    .inner-page-content .details ul li
    {
        font-size: 10px;
        margin-bottom: 3px;
        line-height: 15px;
    }
    .steps ul li
    {
        width: 100%;
    }
    .steps ul li:not(.current)
    {
        display: none;
    }

}


.owl-carousel .owl-stage,
.owl-carousel.owl-drag .owl-item {
    -ms-touch-action: auto;
    touch-action: auto;
}

@media screen and (max-width: 767px) {
    .row-offcanvas {
        position: relative;
        -webkit-transition: all .1s ease-out;
        -o-transition: all .1s ease-out;
        transition: all .1s ease-out;
    }
    .row-offcanvas-right {
        right: 0;
    }
    .row-offcanvas-left {
        left: 0;
    }
    .row-offcanvas-right .sidebar-offcanvas {
        right: -100%;
    }
    .row-offcanvas-left .sidebar-offcanvas {
        left: -100%;
    }
    .row-offcanvas-right.active {
        right: 100%;
    }
    .row-offcanvas-left.active {
        left: 100%;
    }
    .row-offcanvas-left.active>.col-md-3 {
        margin-left: 30px;
        padding: 0;
    }
    .row-offcanvas-left.active>.col-md-9 {
        margin-left: 30px;
        padding-left: 0;
    }
    .sidebar-offcanvas {
        position: absolute;
        top: 0;
        width: 100%;
    }
    .toggle-back {
        display: block;
    }
    .row-offcanvas-left.active .toggle-back {
        right: 0;
        left: auto;
    }
    .row-offcanvas-left.active .toggle-back .fas::before {
        content: '\f100';
    }
}


.ewi-result h4
{
    color:#FFF;
    margin-top: 15px;
    padding-top:15px;
    border-top:1px solid #FFF;
}
.ewi-result p
{
    font-size: 35px;
}